<lint-module
    format="1"
    dir="D:\GITwork\Notes-master\app"
    name=":app"
    type="APP"
    maven="Notes-master:app:"
    agpVersion="8.1.2"
    buildFolder="build"
    bootClassPath="D:\software gongcheng\sdk\platforms\android-33\android.jar;D:\software gongcheng\sdk\platforms\android-33\optional\org.apache.http.legacy.jar;D:\software gongcheng\sdk\build-tools\34.0.0\core-lambda-stubs.jar"
    javaSourceLevel="1.8"
    compileTarget="android-33"
    neverShrinking="true">
  <lintOptions
      abortOnError="true"
      absolutePaths="true"
      checkReleaseBuilds="true"
      explainIssues="true"/>
  <variant name="release"/>
</lint-module>
